IMPORTANT

Your Maintenance and Support contract with LMKR will expire in day(s), to avoid any service interruption and access to support portal, please contact cos@lmkr.com or your account manager for M&S renewal at the following link: http://www.lmkr.com/contact-us/
We are sorry! Your maintenance and support contract with LMKR has expired. For M&S renewal please contact cos@lmkr.com or your account manager for M&S renewal at the following link: http://www.lmkr.com/contact-us/

FREQUENTLY ASKED QUESTIONS


CATEGORY

FREQUENTLY ASKED QUESTIONS

Getting Started

Can I store my projects on a network server?
Yes. While GeoGraphix runs very well in standalone mode on a single machine, most companies that have GeoGraphix install it on a network server where their project data is stored also.

Can I store my project data on a NetApp filer or some other type of SAN storage?
Yes. The actual contents of the project can be stored on a network attached storage device that is physically separate from the machine where GeoGraphix is installed.

Where can I find information about upcoming GeoGraphix training classes?
Our global training schedule of upcoming GeoGraphix training classes can be found on the Training page of our support portal or the Training page on our website.

How can I contact GeoGraphix Support?
Information about contacting GeoGraphix Support can be found on the Contact Support page of the LMKR Support portal.

Supported Versions

What is the latest version of GeoGraphix?
The latest version of GeoGraphix is 2016.1.

What is the latest version of DiscoveryTM on OpenWorks®?
The latest version of DiscoveryTM on OpenWorks® is 2016.1. This version supports Landmark’s OpenWorks® 5000.10.1.05.

What version of Esri ArcGIS Runtime Engine does GeoGraphix 2016.1 support?
GeoGraphix 2016.1 supports Esri ArcGIS Runtime Engine 10.1, 10.2.2, 10.3 and 10.3.1.

How do I know which version of the software I am running?
Launch GeoGraphix. From the ProjectExplorer menu select Help>>About Project Explorer. A dialog box will show the product version and build number.

How do I know when a new release or update requires a new license file?
There are 4 types of GeoGraphix releases:

ο Major release
ο Update
ο Patch
ο Hot Fix

Typically a new license is required whenever there is a major release. Patches and hot fixes will not require a new license. At times, Update releases require a new license. This will be communicated to our users at the time of the release. If you are ever unsure about license requirements for a particular version of the software, please get in touch with us via email at cos@lmkr.com.

I’m currently running GeoGraphix 5000.0.2.x or GeoGraphix 2012.0.0. Do I need a new license file to upgrade to GeoGraphix 2013.0.x, 2014.x, 2015.x or 2016.1?
Yes. Please go to the License Management page to request a license.

I’m currently running GeoGraphix 2013.0.x, 2014.x or 2015.x. Do I need a new license file to upgrade to GeoGraphix 2016.1?
Yes. Please go to the License Management page to request a license.

Can I still receive support on products that are no longer sold?
Yes. Customers may receive support on older versions of GeoGraphix. In order to see what level of support is available for the different versions of the software, refer to the Supported Products Matrix.

I am running an older version of GeoGraphix. Do I need a new license to upgrade to the latest release?
Yes. All major releases require a new license file. Please go to the License Management page to request a license.

I have a license to run the latest release of the software. Is my license file backwards compatible?
Yes. Your license for the latest release of the software is backwards compatible.

Upgrading / Requesting a License or Bitlock

Is GeoGraphix 2016.1 licensing backwards compatible?
Yes. The GeoGraphix 2016.1 licensing is backwards compatible all the way to GeoGraphix 2013.0.

Do I need to upgrade the LMKR License Management Tool for GeoGraphix 2016.1?
Yes. You will be required to download and install the latest version of the LMKR License Management Tool to configure your GeoGraphix 2016.1 license.

Are GeoGraphix projects backwards compatible?
Once upgraded to a newer version, GeoGraphix projects cannot be opened in an older version of the software.

I installed GeoGraphix 2015 and the LMKR License Management Tool 2015. While attempting to validate my new GeoGraphix 2015 license file (using the LMKR License Management Tool) and then starting GeoGraphix, I received an “Error: -9 Invalid Host” message. It seems that this error occurs when using Release 2015 with a standalone license for a 9-series bitlock.

When you receive this error, please perform the following steps:

1. Open Windows Explorer and browse to the C:\Program Files\LMKR\Licensing directory.

2. Right-click on the FLEXID9_Shared_Objects.cmd file and select “Run as Administrator” from the popup menu. This is a batch file that is supposed to copy additional library files (needed for the 9- series bitlock) to the Windows system directories. It must be run with elevated privileges.

3. Attempt to start GeoGraphix again. If the same error is still received, then it will be necessary to manually copy the library files to appropriate folders as the batch files may have failed due to insufficient permissions. In that case, copy the haspsrm_win64.dll file from the C:\Program Files\LMKR\Licensing directory to the C:\Windows\System32 directory and the haspsrm_win32.dll file to the C:\Windows\SysWOW64 directory. GeoGraphix should now start correctly.

Do I need a new license for GeoGraphix 2014.0? What about GeoGraphix 2014.2?
If you are upgrading from an earlier version of the GeoGraphix software to Release 2014.0, 2014.1 or 2014.2, you will require a new license. To obtain a new license for GeoGraphix 2014.0, 2014.1 or 2014.2, click here or email cos@lmkr.com. If you are upgrading from GeoGraphix 2014.0 or 2014.1 to 2014.2, you will not require a new license. The license for 2014.0, 2014.1 or 2014.2 is the same.

How do I request a new license file?
To obtain a new license for GeoGraphix, click here or email cos@lmkr.com.

Do I need to install GeoGraphix version 2014.2 on top of version 2014.1 or can I install version 2014.2 directly over version 2013.0.1?
GeoGraphix 2014.2 is a full release. This release can be installed directly over 2013.0.1. The following intermediate releases i.e. 2014.0 or 2014.1 are not required.

Is GeoGraphix 2014.2 licensing backwards compatible?
Yes. A GeoGraphix 2014.2 license is backwards compatible up to GeoGraphix version 2013.0.

Do I need to upgrade the LMKR License Management Tool with each new release of the GeoGraphix software?
No. You will not need to upgrade the LMKR License Management Tool with each new release of the software as long as you are using the version of this tool that you installed with 2013.0.x. If a new version of this tool is released, you will be notified via the Downloads page of the LMKR Support portal.

Should I install the Third Party software before or after the main GeoGraphix 2014.2 release?
The contents of the Third Party software should be installed before installing GeoGraphix 2014.2.

Are GeoGraphix projects backwards compatible?
Once upgraded to a newer version, GeoGraphix projects cannot be opened in an older version of the software.

Will my IT group need to reset Firewalls after upgrading to GeoGraphix 2014.2?
Depending on the version of GeoGraphix installed previously, it may be necessary to update the Firewall exceptions as the name and location of the program file for the GeoGraphix Database Service was changed in the 2013.0 release. After you’ve upgraded to GeoGraphix 2014.2, you will need to reset Firewalls.

Will my IT group need to reset DCOM permissions so we can share projects after upgrade?
The procedures in the DCOM configuration document need to be performed on the project server after the GeoGraphix software is updated (even if this was already done after the original installation) to ensure that the users have the necessary permissions to access the projects. Reference documentation on the subject can be found on our support portal. Go to Knowledge Center > White Papers > Systems section.

How does one update USB dongle 9 series drivers?
The Sentinel device drivers for the USB dongle can be downloaded from the SafeNet website by clicking here . Scroll down and click on the "Sentinel Driver" link to download the installation program for the latest Sentinel Drivers (not the Sentinel Protection Installer). Download and then run the Sentinel System Driver Installer installation program (Sentinel System Driver Installer 7.5.8.exe). Sometimes it is necessary to install the HASP device drivers. HASP device drivers can be downloaded from the SafeNet website by clicking here .

Where does one go to update USB dongle 10 series drivers?
Go to the Start Menu and select All Programs > LMKR > Licensing > FlexId Dongle Driver to install the drivers for the USB dongle.

How do I verify which user has captured which GeoGraphix license?
From the ProjectExplorer menu bar, select Help > About ProjectExplorer… to display the About ProjectExplorer dialog. Click License Information… on the About ProjectExplorer dialog to display the License Information dialog. Expand the tree for each GeoGraphix feature to list down the individual user checking out these features.

What will happen if I download the software and find out that I don’t have the correct license file?
If you install a version of the software which you are not licensed for then a message will appear on your screen when you try to launch the software. This message will state that the license file must be updated or you must obtain the proper version of the license file. If you are not able to obtain a new license file at this time, you must uninstall the software that you have just installed. Refer to the “How to Uninstall GeoGraphix” whitepaper for instructions on uninstalling GeoGraphix.

What do I need to do in order to upgrade to a newer version of the software?
When you are ready to upgrade to the latest version, fill out the license request form on the License Management page and indicate that you would like to upgrade. You can also send an email to cos@lmkr.com for assistance.

LMKR GVERSE

What versions of Petrel* is GVERSETM Connect 2016.1 compatible with?
GVERSETM Connect 2016.1 is compatible with Petrel* 2015.1.x, 2014.x, 2013.x, or 2012.x. Please refer to the Compatibility Matrix for GVERSE™ Applications for more information.
*Mark of Schlumberger

Does GVERSETM Connect 2016.1 require a new license?
Yes. GVERSETM Connect 2016.1 requires a new license.

Does GVERSETM Attributes 2016.1 require a new license?
Yes. GVERSETM Attributes 2016.1 requires a new license.

Does GVERSETM WebSteering 2016.1.x require a new license?
No. GVERSETM WebSteering 2016.1.x is an update release. The license for GVERSETM WebSteering 2016.1 will work with release 2016.1.x of the software.

Does GVERSETM Planner 2016.1 require a new license?
Yes. GVERSETM Planner 2016.1 requires a new license.

What versions of Petrel* is GVERSE TM Connect 2015.1.1 compatible with?
GVERSE TM Connect 2015.1.1 is compatible with Petrel* 2012.x, 2013.x and 2014.x. Please refer to the Compatibility Matrix for GVERSE™ Applications for more information.
*Mark of Schlumberger

Where can I get information on compatibility of GVERSE TM applications with LMKR GeoGraphix?
Please refer to the Compatibility Matrix for GVERSE™ Applications for more information.

GeoGraphix 2015.1.1

Do I need a new license to run GeoGraphix Release 2015.1.1?
If you are already using GeoGraphix Release 2015.1, then you don’t need a new license to use Release 2015.1.1. However, if you are upgrading from an earlier release to 2015.1 and then 2015.1.1, then you will need a new license to run the latest release of the GeoGraphix software.

GeoGraphix 2016.1

Do I need a new license to run GeoGraphix Release 2016.1?
GeoGraphix 2016.1 requires a new license.

Can I install GeoGraphix 2016.1 on the Windows® 10 operating system?
Yes. GeoGraphix 2016.1 supports Windows® 10 operating system.

WellBase

I want to import IHS well data into GeoGraphix. Which format should I export this data in from IHS?
You can import IHS 297 Well Import (fixed field) and IHS 298 Production Import (fixed field) data into GeoGraphix. GeoGraphix also offers a flexible Spreadsheet Import tool for importing IHS data exported to a spreadsheet. Several white papers on IHS imports are available in the Knowledge Center on the LMKR Support Portal. Please refer to the WellBase category under Data Management & Mapping.

How can I spot a single well location from a footage call?
You can spot individual well locations from GeoAtlas. To do so:

1. Set the desired landgrid layer as your active layer from the Active Layer drop-down list in GeoAtlas.
2. Select the section or polygon the well falls within.
3. Select Wells > Spot Well… from the menu bar.

GeoAtlas

How do I create a Layer to display my wells in GeoAtlas?

1. With a basemap already open in GeoAtlas, select Wells > Create WellBase Layer from the menu bar.
2. Drag and drop desired data postings to place these at posting locations around the well.
3. Optionally, apply a filter.
4. Enter a name for the new layer then click OK.

How can I spot a single well location from a footage call?
You can spot individual well locations from GeoAtlas. To do so:

1. Set the desired landgrid layer as your active layer from the Active Layer drop-down list in GeoAtlas.
2. Select the section or polygon the well falls within.
3. Select Wells > Spot Well… from the menu bar.

How do I create a layer showing different well data types (conditional pie layer) in GeoAtlas?

1. Set the desired layer as your active layer from the Active Layer drop-down list in GeoAtlas.
2. Either select Layers > Create Layer > Conditional Pie… from the menu bar or the Define Conditional Pie Symbols icon from the toolbar.
3. Select the appropriate values (conditions) and click Create Layer….
4. Enter a name for the layer in the Layer Name field on the Enter Layer Name dialog box and then click OK.

The Conditional Pie tool graphically highlights wells using a series of conditions that must be met before the “conditional” pie segment is displayed. Click the Help button in the Conditional Pie dialog for more information.

GeoGraphix 2015

I installed GeoGraphix 2015 and the LMKR License Management Tool 2015. While attempting to validate my new GeoGraphix 2015 license file (using the LMKR License Management Tool) and then starting GeoGraphix, I received an “Error: -9 Invalid Host” message. It seems that this error occurs when using Release 2015 with a standalone license for a 9-series bitlock.

When you receive this error, please perform the following steps:

1. Open Windows Explorer and browse to the C:\Program Files\LMKR\Licensing directory.

2. Right-click on the FLEXID9_Shared_Objects.cmd file and select “Run as Administrator” from the popup menu. This is a batch file that is supposed to copy additional library files (needed for the 9- series bitlock) to the Windows system directories. It must be run with elevated privileges.

3. Attempt to start GeoGraphix again. If the same error is still received, then it will be necessary to manually copy the library files to appropriate folders as the batch files may have failed due to insufficient permissions. In that case, copy the haspsrm_win64.dll file from the C:\Program Files\LMKR\Licensing directory to the C:\Windows\System32 directory and the haspsrm_win32.dll file to the C:\Windows\SysWOW64 directory. GeoGraphix should now start correctly.

Can I install GeoGraphix on Windows® 8, 8.1 or 10 operating systems?
GeoGraphix 2015 has not been tested on these operating systems, and as a result, is not certified on Windows® 8, 8.1 or 10. We are currently testing GeoGraphix on Windows® 10 for certification on a future release.

Which operating systems does GeoGraphix 2015 support?
GeoGraphix 2015 supports Windows® 7 Professional, Enterprise and Ultimate 64-bit.

GeoGraphix 2014.2

Where can I find information about new features in GeoGraphix 2014.2?
Please refer to the GeoGraphix 2014.2 Release Notes for information on new features, fixed issues, known issues and system requirements.

Do I need a new license for GeoGraphix 2014.0? What about GeoGraphix 2014.2?
If you are upgrading from an earlier version of the GeoGraphix software to Release 2014.0, 2014.1 or 2014.2, you will require a new license. To obtain a new license for GeoGraphix 2014.0, 2014.1 or 2014.2, click here or email cos@lmkr.com. If you are upgrading from GeoGraphix 2014.0 or 2014.1 to 2014.2, you will not require a new license. The license for 2014.0, 2014.1 or 2014.2 is the same.

What is GeoGraphix PRO?
Geographix PRO includes following Features:

Field Planning
Pro 3D for Advanced 3D Visualization

Are there any pre-requisites for GeoGraphix PRO?
In order to run GeoGraphix Pro, the following features are required as prerequisites:

Data Manager
GeoAtlas
IsoMap
XSection/smartSECTION

LMKR Well Planner

What is the new LMKR Well Planner software?
LMKR Well Planner is a new product by LMKR that greatly facilitates the planning of unconventional wells.

• It uniquely enables you to Incorporate formation surface positions while planning the borehole trajectory
• Allows for specifying built rate restrictions
• Enables multiple well-scenario configurations, and
• Allows you to view the newly proposed wellbore trajectory and resulting well survey in a 3D environment with the use of Pro3D and smartSECTION
• It also generates instant prognosis reports to easily share data with others.

You can use Well Planner in “Field Planning mode” (utilizing GeoAtlas maps), or create a well plan and borehole trajectory in smartSECTION using the “Well Planner in Single Well mode”. Both modes enable you to quickly and efficiently plan horizontal boreholes, store deviation data into WellBase and share this information via EXCEL spreadsheets with drilling engineers.

Do I need a separate license for LMKR Well Planner?
Yes. You will need a separate license for LMKR Well Planner. To obtain a license for LMKR Well Planner, click here or email cos@lmkr.com.

Can I evaluate a license of Well Planner?
Yes, LMKR Well Planner is available for evaluation. Please go to our website and contact your regional/territory sales manager for an evaluation request.

LMKR Volume Attributes

What is the new LMKR Volume Attributes software?
The new LMKR Volume Attributes software is a post-stack proprietary processing application that can greatly improve the speed, accuracy, and resolution of seismic interpretations. It enhances the imagery of structural interpretations, resolves beds thinner than native resolution, and helps enhance lithological and petrophysical prediction of reservoirs to aid in risk reduction. Some of its functionality includes:

• Scalability
• Spectral analysis
• Tuned feature detection
• Dip and coherence attributes
• Structural smoothing, and
• Specialized fault attributes.

It also provides multiple input and output formats including:

• SEG-Y
• SeisVision .3dx, and
• SeisVision .3ds formats.

Do I need a separate license for LMKR Volume Attributes?
Yes. You will need a separate license for LMKR Volume Attributes. To obtain a new license, click here or email cos@lmkr.com.

Can I evaluate a license of LMKR Volume Attributes?
Yes. LMKR Volume Attributes is available for evaluation. Please go to our website and contact your regional/territory sales manager for an evaluation request.

Discovery on OpenWorks®

Is Discovery on OpenWorks® compatible with all versions of OpenWorks® ?
No. There is a specific compatibility table in the Release Notes for every version of the GeoGraphix software that is released. Specific versions of Discovery on OpenWorks® require a specific version of OpenWorks®. For Discovery on OpenWorks® 2014.2, please refer to the GeoGraphix 2014.2 Release Notes.

What do I do if my issue with Discovery on OpenWorks® is related to OpenWorks® ?
We recommend customers contact Landmark customer support for OpenWorks®-related questions.

Evaluations

Can I request an evaluation license for a version of the software that I already have?
No. Customers are not allowed to evaluate the same version of the software that is already installed. If you are working on a short-duration project and need additional licenses you should contact your sales representative and ask him or her for a short-term rental quote.

Can I request an evaluation license for a newer version of the software than what I am currently running?
Yes. If you are interested in evaluating a newer version of the software than the one that you are currently running, you should contact your local sales representative so that you can be provided with a quote for a single evaluation license.

How do I see a demonstration of the functionality in the new products?
The Customer Support portal has several excellent webinars related to the various GeoGraphix applications as well as LMKR’s GVERSE suite of geoscience solutions. These webinars help to demonstrate the functionality and benefits of our software products. To access these webinars, click here.

System Requirements

Can I install GeoGraphix 2016.1 on the Windows® 10 operating system?
Yes. GeoGraphix 2016.1 supports Windows® 10 operating system.

Which operating systems does GeoGraphix 2016.1 support?
GeoGraphix 2016.1 supports Windows® 7 Professional x64, Windows® 7 Enterprise x64, Windows® 7 Ultimate x64 and Windows® 10 x64 operating systems.

Which operating systems does GeoGraphix 2015 support?
GeoGraphix 2015 supports Windows® 7 Professional, Enterprise and Ultimate 64-bit.

What are the system requirements for the latest version of GeoGraphix?
Information about system requirements for the latest version of GeoGraphix can be found on the System Requirements page or in the Release Notes.

Which Operating System is GeoGraphix 2014.2 compatible with?
GeoGraphix 2014.2 is compatible with and supported on Windows® 7, 64bit and Windows® Server 2008 R2 64bit.

Can I install GeoGraphix on Windows® 8 or 8.1 operating systems?
GeoGraphix has not been tested on these operating systems, and, as a result is not officially supported on Windows® 8 or Windows® 8.1.

Will GeoGraphix GeoAtlas run without ESRI RTE?
Yes. You will be able to launch GeoAtlas but you will not be able to use ESRI ArcGIS import options in GeoAtlas.

What versions of Microsoft Office is GeoGraphix 2014.x compatible with?
Microsoft Office 2007 and 2010 (32bit or 64bit).

Can we install GeoGraphix on Linux/Redhat or Mac OSX operating systems?
No. GeoGraphix can only be installed on a Windows operating system.

What versions of ESRI ArcGIS does GeoGraphix Release 2014.2 support?
In addition to supporting ESRI ArcGIS and ArcSDE version 10.0, GeoGraphix now provides support for ArcGIS and ArcSDE version 10.1. We do not yet support ArcGIS and ArcSDE version 10.2.

When will SeisVision be released in 64bit?
2014 is the first release of SeisVision in 64bit. It can be run on either 32 or 64bit.

Data Management & Mapping

Can I change my project’s database coordinate system after I create a project?
No. Once a project’s database coordinate system (usually a geographic coordinate system) is selected during the project creation process, it cannot be subsequently changed.

Can I change my map coordinate system after I create a project?
Yes. The map coordinate system (a projected coordinate system e.g. State Plane, UTM) may be changed after the project is created. GeoAtlas *.gmp files will need to be recreated. Most types of map layers will update to the new map coordinate system once selected for display in GeoAtlas.

How do I rebuild a project database? Why is that important?
Over time, table pages and indexes in relational databases may become fragmented or unbalanced. Rebuilding a project database rebuilds the indexes in the tables, reclaims space in the database tables, resets the gxdb.log and often improves performance.

Why is it Important to change my database cache size?
As your project database size grows, the database server needs more memory to keep queries quick and the applications responsive. In general, it is a good idea to devote an amount of RAM that is equal to or greater than ½ the size of your largest project database to the database server.

How do I protect my data from being edited in WellBase?
Data in the scout ticket, survey or completion can be protected from being accidentally edited in WellBase or through Defcon imports by selecting Wells > Protect Scout Ticket, Wells > Protect Wells Survey and Wells > Protect Completions from the WellBase menu bar. Data fields can be protected on a well-by-well basis by right-clicking on the field label and selecting Protect Data from the pop-up menu bar.

How do I clone a well from another well such as the pilot bore?
Select Wells > Add Cloned Well option from the WellBase menu bar. All data from the original well will be added to the cloned well.

How do I calculate a formation for a perf’ed interval, DST, production test or core sample using the depths of my well picks?
Formation names associated with well perfs, cores, DSTs, completions and production tests can be calculated from a well’s tops by selecting Tools > Calculate Formations from the WellBase menu bar.

How do I create a simple well filter?
Simple well filters that query scout ticket data can be created using the Quick Filter… tool.

How do I post a zone attribute value on a layer?
Select a zone and post an attribute around the well symbol in the WellBase Layer Create – New Layer/Template dialog box.

How do I configure an ESRI ArcGIS license?
Go to the Start Menu and select All Programs > ArcGIS > ArcGIS Administrator. Select Engine from the directory tree on the ArcGIS Administrator dialog and then the ArcGIS Engine (Single use) radio button. Click OK to save changes and exit the ArcGIS Administrator dialog.

How do I check that data from which particular module is responsible for blowing the Project Extents?
In WellBase, click Excel Report… on the WellBase bar to display the Generate Excel Pivot Report dialog. Select Project Extents from the Report Type drop-down list and click OK. Data from different modules will be displayed in an Excel spreadsheet with project extents.

What versions of ESRI ArcGIS does GeoGraphix Release 2014 support?
In addition to supporting ESRI ArcGIS and ArcSDE version 10.0, GeoGraphix now provides support for ArcGIS and ArcSDE version 10.1. We do not yet support ArcGIS and ArcSDE version 10.2.

SeisVision

When will SeisVision be released in 64bit?
2014 is the first release of SeisVision in 64bit. It can be run on either 32 or 64bit.

When will additional Velocity Modeling be added into SeisVision?
A new, more robust functionality for Depth Conversion has been added to SeisVision 2014. Velocity models can be created using several different options. These models can be used for displaying wells on seismic, creating velocity volumes and depth seismic.

XSection

How do I pick a top in XSection?
Select the     icon from the Formation/Fault Picks toolbar in XSection followed by the formation name and source name.

How do I select a Lithology Fill?
Select the Lithology area fill check box from the Formation Tops tab in the Edit Cross Section dialog box.

PRIZM

How do I select a Lithology Fill?
Select the Lithology area fill check box from the Formation Tops tab in the Edit Cross Section dialog box.

smartSECTION

How do I select a Lithology Fill?
Select the Lithology area fill check box from the Formation Tops tab in the Edit Cross Section dialog box.

TESTIMONIALS